# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-09-22 14:33+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Install from Windows\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/dave\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/steps\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/windows\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"install/inc/js/dave\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/tails-installation-assistant.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"step-image\">[[!img install/inc/infography/os-windows.png link=\"no\" alt=\"\"]]</div>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<p class=\"start\">Start in Windows.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/download.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/install_intermediary_intro.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"step-image\">[[!img install/inc/infography/plug-first-usb.png link=\"no\" alt=\"\"]]</div>\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Plug the first USB stick in the computer."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Click on the following link to download <span class=\"application"
"\">Universal USB Installer</span>:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   <a href='https://git-tails.immerda.ch/uui-binary/plain/Universal-USB-Installer.exe'>Download Universal USB Installer</a>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. At the Windows security warning, confirm that you want to\n"
"run the program.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. Read the licence agreement and click <span class=\"button\">I Agree</span>\n"
"to continue and start <span class=\"application\">Universal USB Installer</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   [[!img install/inc/screenshots/uui.png class=\"screenshot\" link=\"no\" alt=\"\"]]\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Select <span class=\"guilabel\">Tails</span> from the drop-down list."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   [[!img install/inc/screenshots/uui_tails.png link=\"no\" alt=\"\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   <div class=\"step-image\">[[!img install/inc/infography/install-intermediary-tails.png link=\"no\" alt=\"\"]]</div>\n"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Click <span class=\"button\">Browse</span> and choose the ISO image that you "
"downloaded earlier."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. Use the drop-down list to specify the USB stick on which you want to install\n"
"the ISO image.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"   <div class=\"tip\">\n"
"   <p>If the USB stick does not appear in the drop-down list, make sure\n"
"   that it is plugged in correctly and restart\n"
"   <span class=\"application\">Universal USB Installer</span>.</p>\n"
"   </div>\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Select the <span class=\"guilabel\">Format</span> option."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "   [[!img install/inc/screenshots/uui_format.png link=\"no\" alt=\"\"]]\n"
msgstr ""

#. type: Bullet: '1. '
msgid "Click <span class=\"button\">Create</span>."
msgstr ""

#. type: Bullet: '1. '
msgid ""
"A warning appears. Click <span class=\"button\">Yes</span> to start the "
"installation.  The installation takes a few minutes."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"1. After the installation is finished, click <span class=\"button\">Close</span>\n"
"to quit <span class=\"application\">Universal USB Installer</span>.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/install_intermediary_outro.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/restart_first_time.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/restart_second_time.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/create_persistence.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""
